Vulnerability CVE-2015-2682


Published: 2015-03-26

Description:
Citrix Command Center before 5.1 Build 35.4 and 5.2 before Build 42.7 allows remote attackers to obtain credentials via a direct request to conf/securitydbData.xml.

Type:

CWE-17

(Code)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Citrix -> Command center 

 References:
http://packetstormsecurity.com/files/130928/Citrix-Command-Center-Configuration-Disclosure.html
http://seclists.org/fulldisclosure/2015/Mar/126
http://support.citrix.com/article/CTX200584
http://www.securityfocus.com/bid/73309
http://www.securitytracker.com/id/1031993
https://www.exploit-db.com/exploits/36441/
https://www.securify.nl/advisory/SFY20140802/citrix_command_center_allows_downloading_of_configuration_files.html

Copyright 2022, cxsecurity.com

 

Back to Top